Package skyview.tile

# Class TanTiler

java.lang.Object
skyview.tile.TanTiler

All Implemented Interfaces:
  `Tiler`

public class TanTiler extends Object implements Tiler

## Constructor Summary

Constructors
Constructor
Description
`TanTiler()`

## Method Summary

Modifier and Type
Method
Description
`List<double[]>`
`getCenters()`
`int[]`
`getDimensions()`
`Image`
`getImage(int i)`
`int`
`getImageCount()`
`void`
`initialize()`
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TanTiler

public TanTiler()

## Method Details

### initialize

public void initialize()

Specified by:
  `initialize` in interface `Tiler`

### getImageCount

public int getImageCount()

Specified by:
  `getImageCount` in interface `Tiler`

### getCenters

public List<double[]> getCenters()

Specified by:
  `getCenters` in interface `Tiler`

### getImage

public Image getImage(int i)

Specified by:
  `getImage` in interface `Tiler`

### getDimensions

public int[] getDimensions()

### main

public static void main(String[] args)